blob: 7422cf5a3322176064101156049d01504673a1e6 [file] [log] [blame]
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: SCA to Intermediate Model Support Plug-in
Bundle-SymbolicName: org.eclipse.soa.mangrove.in.sca; singleton:=true
Bundle-Version: 1.0.0.qualifier
Bundle-Activator: org.eclipse.soa.mangrove.in.sca.Activator
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
org.eclipse.core.resources,
org.eclipse.soa.mangrove,
org.eclipse.soa.sca.sca1_1.model;bundle-version="2.2.0"
Bundle-ActivationPolicy: lazy
Bundle-Vendor: INRIA
Bundle-RequiredExecutionEnvironment: J2SE-1.5